/* Slider CSS */

#demo-container {
 overflow: hidden;
 width:750px;
 height:550px;
 margin-left:60px;
}

#demo-wrapper {
   width:750px;
   position: relative;
   height: 650px;
   overflow: hidden;
}

.scrolling-content {
 height: 650px;
}

.scrolling-content {
 width:4500px;
  position: absolute;
}

#content_upload
{
  left:0;top:0;
}

#content_manage
{
  left:750px;top:0;
}
#content_share
{
  left:1500px;top:0;
}
#content_branding
{
  left:2250px;top:0;
}

#content_privacy
{
  left:3000px;top:0;
}

#content_signup
{
  left:3750px;top:0;
}

.tour_buttons {
	width:750px;
	text-align:center;
	margin-top:25px;
}

.tour_buttons img { margin:0 7px; }

.tour_nav {
	margin-bottom:15px;
	text-align:center;
	padding-top:10px;
}

.tour_nav img { margin:0 5px; }

.tour_image { 
	text-align:center; 
	width:750px; 
	margin-top:15px;	
}

.tour_title { 
	text-align:center; 
	width:750px; 
}

.tour_copy {
	margin:15px 60px 0 60px;
	width:630px;
}

.tour_copy strong {
	background:#ffc;
}

